<?xml version="1.0" standalone="yes"?>
<skill id="47035">
  <title><![CDATA[6.7 Hasábtörés beszúrása, hogy az adatok a következő hasábban folytatódjanak]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintással helyezze el a kurzort az utolsó szó vagy
kép után, amit még a hasábban szeretne hagyni.]]></text>
      <img_name>Images/47035_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Beszúrás </b>|<b> Töréspont... </b>menüpontra.]]></text>
      <img_name>Images/47035_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válassza a <b>Hasábtörés</b> lehetőséget.]]></text>
      <img_name>Images/47035_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:
HU">Ezután kattintson az <b>OK</b> gombra.<span lang="EN-US" style="font-fontSize:10.0pt;font-family:Verdana;mso-bidi-font-family:Verdana;
color:#211E1E"></p>

<p><span lang="EN-US" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E"> </p>]]></text>
      <img_name>Images/47035_3.jpg</img_name>
    </step>
  </steps>
</skill>